h1,
h2,
h3,
h4,
h5,
h6 {
    color: #879d0c;
}
#main a,
#main a:link,
#main a:visited,
#main a:active {
    color: #879d0c;
}
#header .mod_navigation ul.level_1 {
    background-color: #879d0c;
}
#footer h4 {
    border-color: #afca0b;
}
.home .linkblock a:hover .image_container > img,
.home .linkblock a:hover .caption {
    color: #879d0c!important;
}
.kontaktinfo .inside {
    background-color: #879d0c!important;
}
button.btn {
    background-color: #879d0c!important;
}
.greenline {
    border-color: #879d0c;
}
.boxlink a:hover {
    background-color: #879d0c!important;
}
#header:before {
    background-color: #879d0c;
}
.glossar #main h3,
.glossar  #main h3.ce_headline {
    border-bottom: 1px solid #879d0c;
}
#main .mod_newscategories ul li > a:hover {
    color:#879d0c;
}
